h1.logo{
	overflow:hidden; 
	text-indent:-9999em; 
	width:230px; 
	height:70px;
	margin:0 auto 15px auto;
	background: url('../images/totem-logo.png') top left no-repeat;
}

/* Top Banner */
#banner .clear{
	height:auto;
	width:292px;
	overflow:hidden;
	visibility: hidden;
	display:block;
	float: right;
}
#banner{
	z-index:100;
	background: #1a1a1a;
	width:292px;
	display:block;
	padding-right: 0;
	padding-left: 0;
	height: auto;
	float: left;
}
	#banner.transparent{ background-color:transparent; }
	#banner.above{ position:absolute; top:0; left:0; }
#banner .logo-zone{ height:auto; clear:left; float:left;overflow:hidden;}
			#banner h1#logo-link{
	height:57px;
	width:160px;
	background: url('../images/build-internet-logo-shadow.png') no-repeat top left;
	margin-top: 24px;
	margin-right: 12px;
	margin-bottom: 24px;
	margin-left: 12px;
}
				#banner h1#logo-link a{text-indent:-9999px; display:block; height:100%; width:100%; text-decoration:none;}

#wrapper{
	width:292px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;

}

	p{
	color:#fff;
	text-align:center;
	padding-right: 0;
	padding-left: 0;
}
		.nav{
}
	
	#wrapper a, #footer a{
	color:#666;
	text-decoration:none;
}
		#wrapper a:hover, #footer a:hover{
	color:#3e8bae;
}


#footer{
	margin-top:20px;
	text-transform:uppercase;
	font-size:11px;
	letter-spacing:1px;
}
	#footer p{color:rgba(255,255,255,.5);}
/*

	This is the only semi-important stuff for plugin installation
	It's just an example, so customize away!
*/

#vertical-ticker{
	height:160px;
	overflow:hidden;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .4);
	width: 285px;
	float: left;
	margin: 0px;
	padding: 0px;
}

	#vertical-ticker li{
	color:#FFF;
	text-align:center;
	font-size:20px;
	font-weight:normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	display: block;
	background-color: #1B1B1B;
	-moz-border-radius: 4px; /* FireFox 1+ */
	-webkit-border-radius: 4px; /* Safari 3+, Chrome */
	border-radius: 4px; /* Opera 10.5, IE 9 */
	background-repeat: no-repeat;
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 60px;
	padding-left: 20px;
	}
